.u-section-1 .u-sheet-1 {
  min-height: 2662px;
}

.u-section-1 .u-text-1 {
  font-family: Gruppo;
  font-weight: 700;
  margin: 152px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-4 {
  font-family: Gruppo;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-5 {
  margin: 11px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-family: Gruppo;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-9 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-11 {
  font-family: Gruppo;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-12 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-13 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-14 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-15 {
  font-family: Gruppo;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-16 {
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-17 {
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-18 {
  font-family: Gruppo;
  margin: 10px auto 0 0;
}

.u-section-1 .u-text-19 {
  margin: 10px auto 0 1px;
}

.u-section-1 .u-text-20 {
  margin-left: 20px;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-21 {
  font-family: Gruppo;
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-22 {
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-23 {
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-24 {
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-25 {
  font-family: Gruppo;
  margin: 10px 780px 0 20px;
}

.u-section-1 .u-text-26 {
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-27 {
  font-family: Gruppo;
  margin: 10px auto 0 20px;
}

.u-section-1 .u-text-28 {
  margin: 10px auto 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 252px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -19px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 18px;
    margin-bottom: 14px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 152px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 39px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -40px;
    margin-bottom: 42px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -24px;
    margin-bottom: 33px;
  }

  .u-section-1 .u-text-25 {
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 58px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -101px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-25 {
    margin-right: 0;
  }
}